Bug 146583 - Building problem on Linux/Alpha
Building problem on Linux/Alpha
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beecrypt (Show other bugs)
rawhide
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-29 19:15 EST by Sergey Tikhonov
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 14:20:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergey Tikhonov 2005-01-29 19:15:10 EST
Description of problem:
On linux/alpha the package is configured to install to /usr/lib64
directory, but it is not used on linux/alpha (default is /usr/lib).

Version-Release number of selected component (if applicable):
beecrypt-3.1.0-6

Additional info:
This patch fixes the problem:

--- beecrypt-3.1.0/configure.ac.orig    2004-11-30 19:15:51.165824441
+0300
+++ beecrypt-3.1.0/configure.ac 2004-11-30 19:16:31.677542695 +0300
@@ -757,7 +757,7 @@
 case $target_os in
 linux*)
   case $bc_target_arch in
-  alpha* | powerpc64 | s390x | x86_64)
+  powerpc64 | s390x | x86_64)
     bc_libalt="64"
     ;;
   esac
Comment 1 Jeff Johnson 2005-02-07 14:20:42 EST
Fixed in beecrypt-4.1.2-1.

Note You need to log in before you can comment on or make changes to this bug.